/// class PD.Manage.Services.MaintenanceModeService

PD.Manage.Services.MaintenanceModeService =
Class.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    startMaintenance: function (success, error) {

        PD.ajax({
            type: "POST",
            url: PD.Path.resolve("~/Manage/Maintenance/Start"),
            success: success,
            error: error
        });

    },

    stopMaintenance: function (success, error) {

        PD.ajax({
            type: "POST",
            url: PD.Path.resolve("~/Manage/Maintenance/Stop"),
            success: success,
            error: error
        });

    }

});